# Copyright (C) 2025 TheMagnifico52
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Construction Demolition Services 0.0.8\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/construction-demolition-services\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-09T00:39:25+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: construction-demolition-services\n"

#. Theme Name of the theme
#: style.css
msgid "Construction Demolition Services"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/free-construction-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Construction Demolition Services is a powerful and versatile WordPress theme designed specifically for companies involved in demolition and construction services. Built for energy-efficient construction, construction consulting, and project management, this theme offers a comprehensive solution for showcasing your expertise in the industry. With features tailored to construction planning, building design, and construction safety, the theme is perfect for companies offering services like site inspection, construction surveying, and demolition. Its visually stunning layout highlights your portfolio, whether you specialise in heavy machinery rental, scaffolding services, or earthmoving contracting. The theme is also ideal for contractors involved in environmental and geotechnical engineering, land development, and utility services. With dedicated sections for pipeline construction, sewer installation, and stormwater management, the theme helps present your services with clarity and professionalism. The Construction Demolition Services WordPress Theme includes robust features for roofing contractors as well, with support for flat roofing, shingle roofing, metal roofing, and roof maintenance. Whether your focus is on gutter installation, waterproofing solutions, or foundation repair, the theme provides the perfect platform to promote your services. Visual elements like high-quality imagery, intuitive navigation, and modern layouts enhance user experience, making it easier to attract clients and grow your business. Whether you're managing construction logistics, offering roof waterproofing, or specializing in mold remediation, this theme is a perfect fit for your needs."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: %s: post title
#: comments.php:32
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#: footer.php:24
#: footer.php:41
msgid "About Us"
msgstr ""

#: footer.php:26
msgid "Nam malesuada nulla nisi, ut faucibus magna congue nec. Ut libero tortor, tempus at auctor in, molestie at nisi. In enim ligula, consequat eu feugiat a."
msgstr ""

#: footer.php:36
msgid "Useful Links"
msgstr ""

#: footer.php:38
#: functions.php:1001
msgid "Home"
msgstr ""

#: footer.php:39
msgid "services"
msgstr ""

#: footer.php:40
msgid "Reviews"
msgstr ""

#: footer.php:51
msgid "Information"
msgstr ""

#: footer.php:53
msgid "FAQ"
msgstr ""

#: footer.php:54
msgid "Site Maps"
msgstr ""

#: footer.php:55
msgid "Privacy Policy"
msgstr ""

#: footer.php:56
msgid "Contact Us"
msgstr ""

#: footer.php:66
#: page-template/home-template.php:46
msgid "Get In Touch"
msgstr ""

#: footer.php:68
msgid "Via Carlo Montù 78"
msgstr ""

#: footer.php:68
msgid "22021 Bellagio CO, Italy"
msgstr ""

#: footer.php:69
msgid "+11 6254 7855"
msgstr ""

#: footer.php:70
msgid "support@example.com"
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:84
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:93
msgid " %1$s "
msgstr ""

#. translators: 1: Theme author.
#: footer.php:98
msgid "by %1$s."
msgstr ""

#: footer.php:107
msgid "TOP"
msgstr ""

#: functions.php:40
msgid "Primary"
msgstr ""

#: functions.php:41
msgid "Footer Menu"
msgstr ""

#: functions.php:84
msgid "Sidebar"
msgstr ""

#: functions.php:86
msgid "Add widgets here."
msgstr ""

#: functions.php:94
msgid "Footer Column 1"
msgstr ""

#: functions.php:104
msgid "Footer Column 2"
msgstr ""

#: functions.php:114
msgid "Footer Column 3"
msgstr ""

#: functions.php:124
msgid "Footer Column 4"
msgstr ""

#: functions.php:447
#: template-parts/navigation/nav.php:10
msgid "Horizontal"
msgstr ""

#: functions.php:504
#: inc/class-navigation-menu.php:120
msgid "Show sub menu"
msgstr ""

#: functions.php:558
msgid "https://wordpress.org/support/theme/construction-demolition-services/"
msgstr ""

#: functions.php:561
msgid "https://wordpress.org/support/theme/construction-demolition-services/reviews/"
msgstr ""

#: functions.php:564
msgid "https://demo.themagnifico.net/construction-demolition-services/"
msgstr ""

#: functions.php:567
msgid "https://www.themagnifico.net/products/construction-services-wordpress-theme"
msgstr ""

#: functions.php:570
msgid "https://demo.themagnifico.net/eard/wathiqa/construction-demolition-services-pro-doc/"
msgstr ""

#: functions.php:573
msgid "https://demo.themagnifico.net/eard/wathiqa/construction-demolition-services-free-doc/"
msgstr ""

#: functions.php:581
msgid "Theme Options"
msgstr ""

#: functions.php:581
msgid " Theme Options"
msgstr ""

#: functions.php:591
msgid "Welcome To "
msgstr ""

#: functions.php:596
msgid "Instant Demo Setup"
msgstr ""

#: functions.php:597
msgid "Import your entire demo content in just one click, including pages, posts, and design elements for a quick setup."
msgstr ""

#: functions.php:599
#: functions.php:819
msgid "Start Demo Import"
msgstr ""

#: functions.php:605
msgid "Checkout Premium"
msgstr ""

#: functions.php:606
msgid "Our premium theme comes with extended features like demo content import , responsive layouts etc."
msgstr ""

#: functions.php:608
msgid "Get Premium"
msgstr ""

#: functions.php:614
#: functions.php:617
msgid "Contact Support"
msgstr ""

#: functions.php:615
msgid "Thank you for trying Construction Demolition Services , feel free to contact us for any support regarding our theme."
msgstr ""

#: functions.php:626
#: functions.php:629
msgid "Review"
msgstr ""

#: functions.php:627
msgid "If You love Construction Demolition Services theme then we would appreciate your review about our theme."
msgstr ""

#: functions.php:636
#: functions.php:639
msgid "Free Documentation"
msgstr ""

#: functions.php:637
msgid "Our guide is available if you require any help configuring and setting up the theme. Easy and quick way to setup the theme."
msgstr ""

#: functions.php:647
msgid "Free Vs Premium"
msgstr ""

#: functions.php:650
msgid "Checkout Documentation"
msgstr ""

#: functions.php:653
msgid "View Theme Demo"
msgstr ""

#: functions.php:661
msgid "Theme Feature"
msgstr ""

#: functions.php:662
msgid "Basic Version"
msgstr ""

#: functions.php:663
msgid "Premium Version"
msgstr ""

#: functions.php:669
msgid "Header Background Color"
msgstr ""

#: functions.php:674
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: functions.php:679
msgid "Hide Logo Text"
msgstr ""

#: functions.php:685
msgid "Premium Support"
msgstr ""

#: functions.php:690
msgid "Fully SEO Optimized"
msgstr ""

#: functions.php:695
msgid "Recent Posts Widget"
msgstr ""

#: functions.php:701
msgid "Easy Google Fonts"
msgstr ""

#: functions.php:706
msgid "Pagespeed Plugin"
msgstr ""

#: functions.php:711
msgid "Only Show Header Image On Front Page"
msgstr ""

#: functions.php:716
msgid "Show Header Everywhere"
msgstr ""

#: functions.php:721
msgid "Custom Text On Header Image"
msgstr ""

#: functions.php:726
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: functions.php:731
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: functions.php:736
msgid "Replace Copyright Text"
msgstr ""

#: functions.php:741
msgid "Customize Upper Widgets Colors"
msgstr ""

#: functions.php:746
msgid "Customize Navigation Color"
msgstr ""

#: functions.php:751
msgid "Customize Post/Page Color"
msgstr ""

#: functions.php:756
msgid "Customize Blog Feed Color"
msgstr ""

#: functions.php:761
msgid "Customize Footer Color"
msgstr ""

#: functions.php:766
msgid "Customize Sidebar Color"
msgstr ""

#: functions.php:771
msgid "Customize Background Color"
msgstr ""

#: functions.php:776
msgid "Importable Demo Content\t"
msgstr ""

#: functions.php:784
msgid "Go Premium"
msgstr ""

#: functions.php:817
msgid "Thank You For Choosing "
msgstr ""

#: functions.php:818
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:820
msgid "Get started"
msgstr ""

#: functions.php:821
msgid "Documentation"
msgstr ""

#: functions.php:824
msgid "View Demo"
msgstr ""

#: functions.php:1007
msgid "About"
msgstr ""

#: functions.php:1014
msgid "Services"
msgstr ""

#: functions.php:1021
msgid "Projects"
msgstr ""

#: functions.php:1028
msgid "Blog"
msgstr ""

#: functions.php:1035
msgid "Contact"
msgstr ""

#: header.php:42
msgid "Skip to content"
msgstr ""

#. translators: %d: ID of a post.
#: inc/class-navigation-menu.php:76
msgid "#%d (no title)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:920
#: inc/class-tgm-plugin-activation.php:2626
#: inc/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
#: inc/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1214
#: inc/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:2075
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2435
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2481
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2485
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2489
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2493
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2696
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2701
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2707
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3591
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3594
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3596
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3605
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3610
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3613
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:14
msgid "Construction Demolition Pro"
msgstr ""

#: inc/customizer.php:17
msgid "Buy Construction Demolition Pro"
msgstr ""

#: inc/customizer.php:30
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:92
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:103
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:115
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:122
msgid "General Settings"
msgstr ""

#: inc/customizer.php:131
msgid "Site Width Layout"
msgstr ""

#: inc/customizer.php:135
msgid "Full Width"
msgstr ""

#: inc/customizer.php:136
msgid "Wide Width"
msgstr ""

#: inc/customizer.php:137
msgid "Container Width"
msgstr ""

#: inc/customizer.php:146
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:158
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:161
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:162
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:171
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:181
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:192
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:203
msgid "Preloader Dot Color"
msgstr ""

#: inc/customizer.php:214
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:228
#: inc/customizer.php:865
#: inc/customizer.php:920
msgid "Right"
msgstr ""

#: inc/customizer.php:229
#: inc/customizer.php:863
#: inc/customizer.php:918
msgid "Left"
msgstr ""

#: inc/customizer.php:230
#: inc/customizer.php:864
#: inc/customizer.php:919
msgid "Center"
msgstr ""

#: inc/customizer.php:239
msgid "Scroll Top Background Color"
msgstr ""

#: inc/customizer.php:249
msgid "Scroll Top Color"
msgstr ""

#: inc/customizer.php:259
msgid "Scroll Top Font Size"
msgstr ""

#: inc/customizer.php:260
msgid "Put in px"
msgstr ""

#: inc/customizer.php:270
msgid "Scroll Top Border Radius"
msgstr ""

#: inc/customizer.php:271
msgid "Put in %"
msgstr ""

#: inc/customizer.php:284
msgid "Product per row"
msgstr ""

#: inc/customizer.php:296
msgid "Global Settings"
msgstr ""

#: inc/customizer.php:305
msgid "Global Color 1"
msgstr ""

#: inc/customizer.php:315
msgid "Global Color 2"
msgstr ""

#: inc/customizer.php:322
msgid "Top Header Option"
msgstr ""

#: inc/customizer.php:330
msgid "Phone Number"
msgstr ""

#: inc/customizer.php:341
msgid "Show Search Icon"
msgstr ""

#: inc/customizer.php:352
msgid "Header Button Text"
msgstr ""

#: inc/customizer.php:363
msgid "Header Button Url"
msgstr ""

#: inc/customizer.php:371
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:379
msgid "Show Slider"
msgstr ""

#: inc/customizer.php:391
msgid "Slider Background Image"
msgstr ""

#: inc/customizer.php:403
msgid "Select Slide Page"
msgstr ""

#: inc/customizer.php:404
msgid "Slider image size (1400 x 550)"
msgstr ""

#: inc/customizer.php:415
msgid "Slider Short  Heading"
msgstr ""

#: inc/customizer.php:426
msgid "Show Image Opacity"
msgstr ""

#: inc/customizer.php:436
msgid "Slider Image Opacity Color"
msgstr ""

#: inc/customizer.php:447
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:466
msgid "About Us Option"
msgstr ""

#: inc/customizer.php:474
msgid "Show About Us"
msgstr ""

#: inc/customizer.php:486
msgid "About Us Image"
msgstr ""

#: inc/customizer.php:496
msgid "Experience Number"
msgstr ""

#: inc/customizer.php:507
msgid "Experience Text"
msgstr ""

#: inc/customizer.php:519
msgid "Team image"
msgstr ""

#: inc/customizer.php:529
msgid "Happy Customers Number"
msgstr ""

#: inc/customizer.php:540
msgid "Happy Customers Text"
msgstr ""

#: inc/customizer.php:551
msgid "Short Heading"
msgstr ""

#: inc/customizer.php:562
msgid "Heading"
msgstr ""

#: inc/customizer.php:573
msgid "Service Icon 1"
msgstr ""

#: inc/customizer.php:578
#: inc/customizer.php:614
msgid "Select font awesome icons <a target=\"_blank\" href=\"https://fontawesome.com/v5/search?m=free\">Click Here</a> for select icon. for eg:-fas fa-mountain"
msgstr ""

#: inc/customizer.php:586
msgid "Service Heading 1"
msgstr ""

#: inc/customizer.php:597
msgid "Service Content 1"
msgstr ""

#: inc/customizer.php:608
msgid ""
"Service Icon 2\n"
"            "
msgstr ""

#: inc/customizer.php:622
msgid "Service Heading 2"
msgstr ""

#: inc/customizer.php:633
msgid "Service Content 2"
msgstr ""

#: inc/customizer.php:644
msgid "Button Text"
msgstr ""

#: inc/customizer.php:655
msgid "Button Url"
msgstr ""

#: inc/customizer.php:663
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:673
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:675
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:684
msgid "Enable Post Page Meta"
msgstr ""

#: inc/customizer.php:686
msgid "Check this box to enable meta on post page."
msgstr ""

#: inc/customizer.php:695
msgid "Enable Post Page Thumbnail"
msgstr ""

#: inc/customizer.php:697
msgid "Check this box to enable thumbnail on post page."
msgstr ""

#: inc/customizer.php:706
msgid "Enable Post Page Content"
msgstr ""

#: inc/customizer.php:708
msgid "Check this box to enable content on post page."
msgstr ""

#: inc/customizer.php:716
msgid "Post Page Excerpt Length"
msgstr ""

#: inc/customizer.php:732
msgid "Post Page Excerpt Suffix"
msgstr ""

#: inc/customizer.php:734
msgid "For Ex. [...], etc"
msgstr ""

#: inc/customizer.php:744
msgid "No. of Posts per row"
msgstr ""

#: inc/customizer.php:746
msgid "One"
msgstr ""

#: inc/customizer.php:747
msgid "Two"
msgstr ""

#: inc/customizer.php:748
msgid "Three"
msgstr ""

#: inc/customizer.php:758
msgid "Enable Post Page Pagination"
msgstr ""

#: inc/customizer.php:760
msgid "Check this box to enable pagination on post page."
msgstr ""

#: inc/customizer.php:770
msgid "Post Pagination Type"
msgstr ""

#: inc/customizer.php:772
msgid "Numeric"
msgstr ""

#: inc/customizer.php:773
msgid "Older/Newer Posts"
msgstr ""

#: inc/customizer.php:784
msgid "Post Page Sidebar Position"
msgstr ""

#: inc/customizer.php:786
#: inc/customizer.php:822
#: inc/customizer.php:843
msgid "Right Side"
msgstr ""

#: inc/customizer.php:787
#: inc/customizer.php:823
#: inc/customizer.php:844
msgid "Left Side"
msgstr ""

#: inc/customizer.php:797
msgid "Enable Single Post Page Content"
msgstr ""

#: inc/customizer.php:799
#: inc/customizer.php:810
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:808
msgid "Enable Single Post Page Tag"
msgstr ""

#: inc/customizer.php:820
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:829
msgid "Page Settings"
msgstr ""

#: inc/customizer.php:840
msgid "Single Page Sidebar Position"
msgstr ""

#: inc/customizer.php:842
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:850
msgid "Footer"
msgstr ""

#: inc/customizer.php:860
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:874
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:884
msgid "Footer Content Color"
msgstr ""

#: inc/customizer.php:895
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:903
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:915
msgid "Copyright Content Alignment"
msgstr ""

#: inc/customizer.php:929
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:941
msgid "Customizer Options"
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:141
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:142
#: inc/template-tags.php:162
msgid "Edit"
msgstr ""

#: inc/template-tags.php:167
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgm.php:8
msgid "Woocommerce"
msgstr ""

#: inc/tgm.php:15
msgid "Magnify – Suggestive Search"
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#. Template Name of the theme
msgid "Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Right Sidebar"
msgstr ""

#. translators: %s: search query.
#: search.php:24
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-audio.php:41
#: template-parts/content-gallery.php:29
#: template-parts/content-image.php:24
#: template-parts/content-search.php:15
#: template-parts/content-single.php:21
#: template-parts/content-video.php:40
#: template-parts/content.php:26
msgid "BY"
msgstr ""

#: template-parts/content-audio.php:52
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:35
#: template-parts/content-search.php:21
#: template-parts/content-video.php:51
#: template-parts/content.php:37
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:23
#: template-parts/content-single.php:41
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:35
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:30
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
